{% load staticfiles %}

<link rel="stylesheet" href="{{ STATIC_URL }}common/css/lightbox.min.css">
<script type="text/javascript" src="{{ STATIC_URL }}common/js/lightbox.min.js"></script>
<script type="text/javascript">
    $(document).ready(function(){
        $(document).on('click', '[data-toggle="lightbox"]', function(event) {
            event.preventDefault();
            $(this).ekkoLightbox({
                alwaysShowClose: true
            });
        });
    });
</script>
